» Ubuntu » Paket

Error

two or more packages specified (php5-xdebug hardy-backports)